# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.PaymentCard4

Packages that use PaymentCard4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of PaymentCard4 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as PaymentCard4
Modifier and Type
Field
Description
`protected PaymentCard4`
CardEntry4.`card`
`protected PaymentCard4`
CardTransaction17.`card`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return PaymentCard4
Modifier and Type
Method
Description
`PaymentCard4`
ObjectFactory.`createPaymentCard4()`
Create an instance of `PaymentCard4`
`PaymentCard4`
CardEntry4.`getCard()`
Gets the value of the card property.
`PaymentCard4`
CardTransaction17.`getCard()`
Gets the value of the card property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type PaymentCard4
Modifier and Type
Method
Description
`void`
CardEntry4.`setCard(PaymentCard4 value)`
Sets the value of the card property.
`void`
CardTransaction17.`setCard(PaymentCard4 value)`
Sets the value of the card property.